@import url('/css/rtve.2015/rtve.transicion/new-cabeceras/style.css');

/* CSS ESPECIFICO */
/*.bodier div[id*="vid"][class*="img"]{border-bottom:0.2em solid;}*/

#wrapper .container,#wrapper .container .c100{background-image:none !important;}
#wrapper .header .container.cab_especial ul.nav.principal li.active a,#wrapper .header .container.cab_especial ul.nav.principal li a:hover{border-color:#FF5082;}/* barra de nav */
.bodier div[id*="vid"][class*="img"],.bodier span[class*="img"],#television .VideoContainer,.catalog .jsListaCategorias ul.nav.botonera li.categoria a,.vipZone .SlideContainer .imgT > a:after{border-color: #FF5082;}/* lÃƒÂ­nea inferior de imÃƒÂ¡genes y botonera */
.catalog .jsListaCategorias ul.nav.botonera li.categoria.active a span,.catalog .botonera.botPag strong a.verMas span,.chapeaux blockquote:before, .chapeaux blockquote:after{color: #FF5082;}/* textos especiales */
.news > ul .new a:before,.vipZone .contentNav a{background-color: #FF5082;}/* flechas catÃƒÂ¡logos, boliches, iconos: comentarios, ... */
.desktp .vipZone .contentNav a:hover{background-color:#2489FA;}/* boliches hover */


 
  

.giro #wrapper .wrapper.header .container.cab_especial .nav.principal .first.active a{border:0;}/* RBB - desactiva la pestaña PORTADA en Etapas y Clasificacion */

/*colores titulos*/
.giro .titulo_etapa:after, .giro .perfil_etapa .titulo_tabla:after, .giro .ciclismo_results td.km{color:#FF5082;}
.giro .ciclismo_results th.km{background:#FF5082;}
.giro .Dropdown .nav .active, .giro .Dropdown .nav li:hover{background:rgba(255, 80, 130, 0.2);}
.giro .ciclismo_results .c50:first-child thead {background: rgba(255, 80, 130, 0.2);}
/*modificacion colores titulos*/
.secmod .title h3 a, .mark > .news.comp > .chapeaux a:hover{color:#494847;}
.mark > .news.comp > .chapeaux a{color:#888;}
.mark > .news.comp > .chapeaux span{ font-weight: normal;}
.mark > .news.comp > .chapeaux strong span{font-weight: 700;}
.catalog .jsContainer.slide .bx-wrapper .bx-controls.bx-has-controls-direction a:after{background:#333;}
